@media(min-width: 1200px){
	div#call-to-action-header .dropdown-menu{display:flex;top:0;right:0;min-width:inherit;background-color:transparent;position:relative;border:0;box-shadow:0 0;margin:0}
	div#call-to-action-header .dropdown-menu > li > a{display:flex}
	span#call-num i{display:block;padding:3px 5px 0 0}
	span#call-flags{display:none}
	span#call-titles{display:block;color:#fab62e}
	span#call-num{display:flex;padding:0 0 0 6px}
	#call-to-action-header .dropdown-toggle{display:none}
	#call-to-action-header {left: 0;}
}
@media (max-width: 1024px) {
	.testimonialCon li {padding: 20px 0px;}
	.nav-toggle span.m-bar {right: 25px;}
	.nav.navbar-nav.na_v {margin-right: 50px;margin-left: auto;}
	#call-to-action-header {margin-left: auto;left: 18%;}
	#call-to-action-header .dropdown-toggle:after {display: none;}
	div#call-to-action-header .dropdown-menu > li > a {padding: 10px;display: block;}
	div#call-to-action-header .dropdown-menu {top: auto;margin: 40px 0 0;}
	.contetn-sec {padding: 0 70px;}
	.contetn-sec span p {font-size: 32px;}
	.contetn-sec p {font-size: 28px;}
	#top_banne-r img {height: 400px;}
	#particles-js canvas {height: 400px !important;}
	.container-top .carousel-indicators {bottom: -40px;}
	.help p {font-size: 14px;}
	footer input[type="submit"] {font-size: 11px;max-width: 100px;right: 3px;}
	footer input {font-size: 14px;}
	.blogs figcaption h3 {font-size: 14px;line-height: 22px;}
	.blogInfo {margin-bottom: 0px;margin-top: 5px;font-size: 14px;}
	.span_dropmenu {padding: 10px 0px;}
	.carousel-control-next {z-index: 9;}
	.carousel-control-prev {z-index: 9;}
	.block-service li {width: 50%;}
	.block {flex-wrap: wrap;}
	.dropdown-menu.tech-menu.open {margin-left: -210px;max-height: 600px;overflow: auto;}
	.flips {height: 730px;overflow: hidden;min-height: 730px;}
	.about {font-size: 32px;}
	.about02 {font-size: 32px;}
	.a_dec02 {padding: 0px 10px;}
	.client {font-size: 24px;}
	.edge {margin-bottom: 100px;}
	.i_m img {height: 96%;object-fit: cover;object-position: center;}
}
@media (max-width: 768px) {
	.nav-toggle span.m-bar {right: 30px;}
	.services figure figcaption {line-height: 20px;margin: 10px 0 0;}
	.services figure figcaption:before {bottom: -6px;}
	.home-icon {float: none;display: block;}
	.process img {height: 100%;object-fit: cover;}
	.accordion p {font-size: 14px;}
	.ourcustomer2 h1 {line-height: 32px;font-size: 21px;}
	.ourcustomer2 p {line-height: 32px;font-size: 15px;}
	.ourcustomer2 {padding: 60px 0 !important;min-height: 300px;}
	.flips {height: 780px;overflow: hidden;min-height: 780px;}
	.navbar-inverse .navbar-nav > li > a {font-size: 13px;}
	.nav > li > a {padding: 10px 5px!important;}
	.dropdown-menu.tech-menu.open {margin-left: -190px;max-height: 600px;overflow: auto;}
	section {padding: 30px 0;}
	.showcase {height: 23em;}
}
@media (max-width: 767px) {
	.author-sec {display: block;}
	.author-sec img {margin: 0 0 10px;}
	.blog-aside {margin: 30px 0 0;}
	.search-bar-sec form {margin: 0;}
	.home-icon {float: left;}
	.contetn-sec span{font-size:21px}
	.contetn-sec p{font-size:21px;margin:0;}
	.contetn-sec em {position: inherit;}
	.container-top .carousel-indicators{top:auto;bottom:-40px}
	#top_banne-r img{height:300px}
	#particles-js canvas{height:300px!important}
	.kindlebit-slider-quote2{right:0}
	#call-to-action-header .dropdown-toggle:after{display:none}
	#call-to-action-header{position:absolute;right:85px;top:24px;margin:0}
	.nav-toggle{left:-40px}
	div#call-to-action-header .dropdown-menu{right:0!important;left:auto;top:10px}
	div#call-to-action-header .dropdown-menu > li > a{padding:10px;text-align:left;font-weight:500;transition:all .3s ease-in-out;display:block}
	span#call-titles{display:none}
	span#call-flags{margin:0 5px 0 0}
	span#call-num i{display:none}
	.item-services .item{height:200px;max-width:100%!important;min-height: 200px;}
	ul.nav.navbar-nav.na_v{display:none}
	.container-top{top:15%}
	.top-header .navbar{padding:10px 0}
	a.navbar-brand img{height:60px}
	.right-process{display:none}
	.slider-contnt-heading{font-size:14px}
	.ourcustomer2 h1{font-size:14px;line-height:24px}
	.text-slider-contnt2{font-size:14px;font-size:14px}
	.ourcustomer2 p{font:14px/15px lato;line-height:24px}
	.text-slider-contnt{font-size:14px}
	.testimonialCon ul{display:block}
	.h2{margin:0;font-size:24px;margin-top:0}
	.testimonialCon li{padding:20px 15px 0;min-height:240px}
	.ourcustomer{padding:50px 0}
	.help{font-size:14px}
	footer input{padding:0 10px;width:100%;font-size:14px;right:4px!important}
	.help a{display:block;margin:10px 10px 0}
	.h21{font-size:24px}
	.max80{max-width:100%}
	section{padding:30px 0}
	.block{display:block}
	.dropdown{display:block}
	.fullmenuSec.activefulmenu{height:100%;overflow: auto;}
	.dropdown-menu.open{display:block;position:relative;left:0;max-height:250px;height:100%;overflow:auto;width:100%!important}
	.top-header{margin-bottom:80px}
	.span_dropmenu{padding:14px 0}
	.inner-banner{height:150px}
	.inner-banner h1{font-size:24px}
	.side{display:none}
	.about{font-size:28px}
	.client{font-size:18px;line-height:33px;margin-top:35px;padding:30px 15px}
	.about02{font-size:28px}
	.blog-page-sec ul li{width:100%;display:inline-block}
	.contact-form .h2{margin:0 0 20px}
	.contact-form button{margin:0 auto 50px}
	.address-contact{height:auto;margin:0 0 20px}
	div#banner-content-head{padding:20px;}
	div#banner-heading{font-size:24px;font-weight:600}
	div#banner-content-text{text-align:left}
	ul#banner-points-inner li{width:100%;margin:0 0 10px;padding:10px 10px 10px 35px;font-size:14px}
	a#banner-button{width:100%;height:50px;font-size:18px}
	ul#banner-points-inner li:after{font-size:18px;left:10px;top:10px}
	.flips-img,.flips-content{width:100%}
	.flips{display:block;height:auto}
	.flips-content{padding:20px;height:auto}
	.flip-content a{display:block;margin:20px auto}
	.gallery-tabs ul li a{padding:8px}
	.gallery-tabs ul li{width:100%;text-align:center}
	.gallery-pop .modal-dialog{max-width:100%}
	.mission-sec h1{font-size:24px}
	.navbar-inverse .navbar-nav > li > a {line-height: 50px;}
	.nav-tabs {margin-top: 60px;}
	.dropdown-menu.tech-menu.open {margin-left: 0;}
	footer {padding: 0px 0;}
	.nav-toggle span.m-bar {right: 0px;}
	.listing-team-sec ul li {width: 100%;}
	.info-fea-frame ul {display: block;}
	.info-fea-frame ul li {width: 100%;}
	.innr-box.consulting-service {padding: 20px;text-align: center;}
	.bit-icon img {width: 100px;}
	.service_box span.bit-icon {left: -47px;}
	.whom_hire .service_inner .service_box p {font-size: 16px;padding-top: 0px;}
	.whom_hire .service_box {margin: 10px 0px;min-height: 100px;padding: 10px 10px 0px 60px;}
	.whom_hire .service_inner {padding: 0 20px 0 60px;margin:20px 0}
	.heading {font-size: 21px;line-height: 33px;}
	.request_MorInfo a {font-size: 15px;}
	.accor-position {float: left;margin-right: auto;}
	.devlopment-section h4.panel-title a.collapsed {font-size: 14px;}
	.contetn-sec {padding: 0 10px;}
	#call-to-action-header {left: 65%;}
	.blogs img {width: 100%;height: 220px;}
	.fullmenu-desktop .row {display: inline-block;width: 100%;margin: auto;}
	.fullmenu-desktop .container {padding: 0;}
	.dropdown.n-li-dopdown.open {padding: 0 10px;}
	.nav > li > a {padding: 0px 5px!important;width: 100%;display: inline-block;}
	.desc {position: inherit;width: 100%;height: auto;}
	.showcase {height: auto;width: 100%;}
	.thumbnail {position: initial;}
	.thumbnail__overlay {padding: 30px 0;height: auto;}
	.showcase--inverted:hover .desc:after{display:none;}
	.showcase:hover .desc {width: 100%;}
	.dropdown-menu {border: 0px;}
}